IDEAS

Help shape the future of CurseForge!

Add Support For Forge 1.17.1

A few days ago the Forge team updated their modloader to support 1.17.1, however you cannot use it in Curseforge as shown in the image below. Please add support for Forge 1.17.1.

  • Plankera Beast1
  • Jul 26 2021
  • Attach files
  • Plankera Beast1 commented
    29 Jul 09:46pm

    I noticed that Curseforge was updated to support it today. Thank you.